<?php
	require "../commonincludefiles.php";
 
		$objCustomerInvoiceMgmt = new CustomerInvoiceMgmt();
		
		$rs = $objCustomerInvoiceMgmt->getInvoiceNo();
		$Data = array("count" => $rs, "rom" => array());
		echo json_encode($Data);
	
	
?>